#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-86l50UAgfoN5lgHfQ9pROC
key:                  hls-plugin-api-1.6.0.0-86l50UAgfoN5lgHfQ9pROC
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3f08bda0e838fc624e056df985473907
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-86l50UAgfoN5lgHfQ9pROC
depends:
    Diff-0.4.1-8tFRyD0NPuLJJ5n6nm4egu
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    dependent-map-0.4.0.0-9J3uhOzTuYzHjupTmsGh7t
    dependent-sum-0.7.2.0-9JewRyVPjWVAtcR8lMZRNL
    dlist-1.0-JalAZsGq1LOCqqdFHHEpoL
    extra-1.7.13-FJzM8Owo9xhE12DNAJGBro filepath-1.4.2.1 ghc-9.0.2
    hashable-1.4.2.0-ACOKJtOF9viKWyhESTEaY8
    hls-graph-1.9.0.0-KCXZmVLHbDx7kkkeFSUvi5
    hw-fingertree-0.1.2.1-G2aHZcff8nbBVnYj33FiJ6
    lens-5.2.2-50AHbSTIHTyJ7cRw3OjWqT
    lens-aeson-1.2.2-DqpJu2Si86lEXMP57fn4xw
    lsp-1.6.0.0-AV6oy0ABF4B9hgueAkbpn
    megaparsec-9.3.1-E492ZAN3QXrF2ppMHFGNCc
    opentelemetry-0.8.0-K2VZXNcoIezLsUzfFuBWuR
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    regex-tdfa-1.3.2.1-GaAC8CUsA44HsQFPI4TJW7 text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

